org.jgroups.conf

## Interface ProtocolStackConfigurator

- All Known Implementing Classes:
    PlainConfigurator, XmlConfigurator

      public interface ProtocolStackConfigurator

  Version:
    1.0
  Author:
    Filip Hanik (filip@filip.net), Bela Ban

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<ProtocolConfiguration>` | `getProtocolStack()`
    `java.lang.String` | `getProtocolStackString()`

- - ### Method Detail

    - #### getProtocolStackString

          java.lang.String getProtocolStackString()

    - #### getProtocolStack

          java.util.List<ProtocolConfiguration> getProtocolStack()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.